.cfg-clear {
	clear: both;
	height: 10px;
}
.cfg-contactform {
	overflow: hidden;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-weight: 500;
	width: 96%;
	border-radius: 6px;
	margin-bottom: 10px;
	color: #B1B1A8;
	border: 0px none #CECFCD;
	padding-top: 15px;
	padding-right: 30px;
	padding-bottom: 15px;
	padding-left: 30px;
	font-size: 16px;
	background-color: rgba(0,0,0,0.2);
	margin-left: 10px;
}
.ui-datepicker {
	font-size: 9pt !important;
}
.cfg-element-container {
	clear: both;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 500;
}
.cfg-element-set {
	margin-bottom: 15px;
	width: 70%;
}
.cfg-option-set::after { /* restore margin bottom when elements are floating */
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.cfg-label {
	display: block;
	margin-right: 10px;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-weight: 500;
}
.cfg-paragraph {
	margin-bottom: 10px; /* IE (for paragraphs above <select>) */
	padding-bottom: 5px;
	font-size: 16px;
	font-weight: 500;
}
.captcha_container {
	margin-top: 2px;
}
.cfg-captcha-input {
	width: 110px;
	margin-top: 5px;
}
.cfg-captcha-img {
	border: 1px solid #dcdcdc;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	margin-bottom: 5px; /* Opera */
}
.cfg-captcha-refresh {
	margin-bottom: 8px;
	cursor: pointer;
}
.cfg-submit {
	cursor: pointer;
	padding: 8px 4px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.cfg-required {
	color: #CC0000;
	font-family: 'Open Sans', sans-serif;
	font-size: 1.2em;
}
.cfg-uploadsuccess-container {
	margin-top: 10px;
	font-family: 'Open Sans', sans-serif;
	font-size: 12px;
}
.cfg-deleteupload {
	color: #ff0033;
	margin-left: 10px;
	cursor: pointer;
}
.cfg-deleteupload:hover {
	text-decoration: underline;
}
.cfg-loading {
	display: none;
	background: url('../img/loading.gif') no-repeat 0 1px;
	padding-left: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
.cfg-errormessage, .cfg-validationmessage {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.cfg-errormessage {
	display: none;
	margin: 4px 0;
	width: 260px;
}
.cfg-validationmessage {
	width: 70%;
	margin-bottom: 16px;
	padding: 10px 6px;
}
.cfg-option-content input[type=radio], .cfg-option-content input[type=checkbox] {
	margin-right: 2px;
}
.cfg-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 16px;
}
.cfg-element-content input[type="text"], .cfg-element-content textarea, .cfg-element-content select, .cfg-option-content {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 16px;
	color: #B1B1A8;
	line-height: 20px;
	padding: 2px;
	font-weight: 400;
}
.cfg-element-content input[type="text"], .cfg-element-content textarea {
	padding: 5px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #1E1D1E;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #323232;
	border-bottom-color: #323232;
	border-left-color: #000000;
}
#cfg-element-7-1 {
	font-family: Arial;
	font-weight: bold;
	font-size: 34px;
	color: #9D3634;
}
#cfg-element-7-2-paragraph {
	font-size: 16px;
}
#cfg-element-7-2 {
	font-size: 16px;
	width: 80%;
}
#cfg-element-7-8-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-8-set {
	float: left;
}
#cfg-element-7-8 {
	width: 90%;
}
#cfg-element-7-3-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 16px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-3-set {
	float: left;
}
#cfg-element-7-3 {
	width: 90%;
}
#cfg-element-7-29-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-29-set {
	float: left;
}
#cfg-element-7-29 {
	width: 90%;
}
#cfg-element-7-31-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-31-set {
	float: left;
}
#cfg-element-7-31 {
	width: 90%;
}
#cfg-element-7-30-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-30-set {
	float: left;
}
#cfg-element-7-30 {
	width: 90%;
}
#cfg-element-7-32-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-32-set {
	float: left;
}
#cfg-element-7-32 {
	width: 90%;
}
#cfg-element-7-33-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-33-set {
	float: left;
}
#cfg-element-7-33 {
	width: 90%;
}
#cfg-element-7-6-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 16px;
	width: 165px;
	float: left;
	text-align: left;
}
#cfg-element-7-6-set {
	float: left;
}
#cfg-element-7-6 {
	background-color: #D6D1C4;
	color: #1E1E1E;
}
#cfg-element-7-4-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 16px;
	line-height: 24px;
	margin-bottom: 5px;
}
#cfg-element-7-4 {
	width: 100%;
}
#cfg-element-7-4-set {
	width: 80%;
}
#cfg-element-7-7-label {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif !important;
	font-size: 18px;
	width: 130px;
	float: left;
	text-align: left;
}
#cfg-element-7-7-set {
	float: left;
}
#cfg-element-7-7 {
}
#cfg-element-7-7-label small  {
	font-size: 14px !important;
	line-height: 14px !important;
}
#cfg-element-7-5 {
	width: 120px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 20px;
	margin-left: 20px;
	color: #E8E8DC;
	background-color: #8C6E11;
	border: 1px solid #06060A;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-ms-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
#cfg-element-7-5:hover {
	background-color: #72010E;
	border-top-color: #1D1D1D;
	border-right-color: #1D1D1D;
	border-bottom-color: #1D1D1D;
	border-left-color: #1D1D1D;
}
.cfg-validationmessage {
	background-color: #8A6D12;
	color: #E8E8DC;
	font-size: 20px;
	font-weight: 400;
	display: block;
	width: 96%;
	line-height: 26px;
	padding: 10px;
}
.cfg-errormessage {
	background-color: #CC0029;
	color: #fff;
	padding: 5px 7px;
}
